Subject: Re: Win Graham
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 20 Jul 2000 03:47:00 -0700 (PDT)

see the attached resume below.  I don't know this guy but thought I'd pass it 
along to you.
---------------------- Forwarded by Scott Neal/HOU/ECT on 07/20/2000 10:45 AM 
---------------------------

Shawn Kilchrist@ENRON
07/20/2000 09:39 AM
To: Scott Neal/HOU/ECT@ECT
cc:  
Subject: Re: Win Graham

This fellow may be of interest you.

Shawn

---------------------- Forwarded by Shawn Kilchrist/NA/Enron on 20/07/2000 
15:38 ---------------------------

Cindy Justice@ECT
20/07/2000 08:31
To: Shawn Kilchrist/NA/Enron@ENRON
cc:  

Subject: Re: Win Graham  

At this point I think he's looking at trading opportunities. 

Shawn Kilchrist@ENRON
07/20/2000 02:46 AM
To: Cindy Justice/HOU/ECT@ECT
cc:  
Subject: Re: Win Graham  

Is he only interested in trading work or would he be interested in some 
controls work?

SK

Cindy Justice@ECT
07/19/2000 01:56 PM
To: Shawn Kilchrist/NA/Enron@Enron, Roger Ondreko/HOU/ECT@ECT
cc:  

Subject: Win Graham

I thought I might pass this along your way to see if you had any ideas or 
know of any needs. Win Graham used to work at C&L and looking for trading 
opportunities at Enron. He's not interested the associate program at this 
time.

His employer doesn't know he's looking, but feel free to pass this along to 
anyone who might have or know of a need.

From my exposure to him, he seemed like a great guy that would probably fit 
in well at Enron. Very personable!

Hope things are going well for both of you!

Cindy
---------------------- Forwarded by Cindy Justice/HOU/ECT on 07/19/2000 01:53 
PM ---------------------------

Win Graham <[email-masked]> on 07/19/2000 11:39:12 AM
To: "[email-masked]'" <[email-masked]>
cc:  
Subject: Win Graham

It was good to talk to you again.  Thanks for passing this around.
Hopefully something good will come from it.

Win

 <<res.doc>>

 - res.doc